:) paperlesspaper docs
API ReferenceDevicesRebootDeviceid

Reboot a device

Initiate a remote reboot of the specified device.

Middlewares: authMiddleware, validateDevice, validateOrganizationDelete

POST
/devices/reboot/{deviceId}
x-api-key<token>

API key for authentication

In: header

Path Parameters

deviceIdstring

A valid MongoDB ObjectId

Response Body

application/json

curl -X POST "https://api.paperlesspaper.de/v1/devices/reboot/682fd0d7d4a6325d9d45b86f"
{
  "success": true,
  "message": "Operation completed successfully"
}